<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
// $html->check_user_type("ADMIN");

?>

<div class="form_down">
    <h1>ADD STOCK CATEGORY</h1>
    <?php
    echo $html->text_formator("name");
    echo $html->submit_btn('submit',"ADD", 'stock_categories()', 'select_button');
    ?>

</div>

<?php
$html->html_form_ajax("stock_categories", "INSERT", "stock_categories", '', false, [], '', ['name'], 'barcode-zoom-control,');
?>